Karim_Azzouzi_8427

Compatibilité de Tomcat 8.5 avec AWI 12.0.1

Discussion created by Karim_Azzouzi_8427 on May 30, 2017
Client voudra utiliser Tomcat 8.5 au lieu du Tomcat 7 , est ce que c'est supporté sur la version 12.0.1 de AWI ? 

Entre la version 8 et 8.5 de Tomcat il y'a eu que quelques modification mineurs qui n'impactes pas le fonctionnement de AWI 12.0.1

Outcomes